@charset "UTF-8";
/* =======================================

	【01】structure CSS

========================================== */
html, body {height:100%;}

body {height:100%;}

#wrapper {
	width:100%;
	height:100%;
	min-height:100%;}

#headerArea {
	width: 880px;
	height: 90px;
	margin:0 auto 0 auto;}

#gNaviArea {
	width: 100%;
	height: auto;}

#contentsArea {
	width:880px;
	height:auto;
	margin:0 auto 0 auto;}
	
#pageTopArea {
	width:880px;
	height:25px;
	margin:0 auto 0 auto;}
	
#footerArea {
	width:100%;
	min-height:80px;}

@media screen and (max-width: 767px) {
#headerArea {
	display:none;}

/*#gNaviArea {
	display:none;}*/

#contentsArea {
	width:100%;
	height:auto;
	margin:0 auto 20px auto;}

.sp_contents {
	width:95%;
	height:auto;
	margin:0 auto;}

#pageTopArea {
	width:100%;
	height:auto;
	margin:0;}
	
#footerArea {
	width:100%;
	min-height:auto;}
}

/* =======================================

	【01-01】#headerArea

========================================== */
/* ---------------------------------------
	.logoArea
------------------------------------------ */
#headerArea .logoArea h1 {
	padding:24px 0 0 0;}

/* =======================================

	【01-02】#gNaviArea

========================================== */
#gNaviContents {
	width:880px;
	height:auto;
	background:#fff;
	margin:0 auto 0 auto;}

.spNav {
	display:none;}
	
@media screen and (max-width: 767px) {
#gNaviArea{
	display: none;}
	
.spNav {
	display: block;}

.logoArea h1 img {
	width:154px;
	height:auto;}
	
/* Toggle Button */
#nav-toggle {
    position: absolute;
    right: 12px;
    top: 16px;
    width: 30px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle h4{
	line-height:1;
	font-size:8px;
	color:#333;
	margin-top:0;
	margin-bottom:5px;
	text-align:center;
	letter-spacing:0;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #333;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 9px;
}
#nav-toggle span:nth-child(3) {
    top: 18px;
}
/**/
#spHeader{
	position: fixed;
	background-color: #FFF;
	width: 100%;
	z-index: 102;
}
.logoArea {
    box-sizing: border-box;
    height: 72px;
    padding: 22px 20px 10px 10px;
    width: 100%;
	background-color: #FFF;
	border-bottom: 1px solid #ddd;
}
#SPgNaviContents {
	position: fixed;
	/* 開いてないときは画面外に配置 */
	top: -500px;
	left:0;
	width: 100%;
	text-align: center;
	padding: 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	margin:0 !important;
	z-index:-1;
}
#SPgNaviContents ul {
	width:100%;
	background-color:#FFF;
}
#SPgNaviContents ul li {
	position: static;
	width:100%;
}
#SPgNaviContents ul li a{
	width: 100%;
	display: block;
	padding: 15px !important;
	box-sizing:border-box;
	text-align:left;
	line-height:1;
	height:auto !important;
	background-color:#FFF !important;
	border-bottom:1px solid #ddd;
	color:#6d7078;
	text-decoration: none;
}


#nav-toggle {
	display: block;
}
/* #nav-toggle 切り替えアニメーション */
.open #nav-toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav-toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}
/* #global-nav スライドアニメーション */
.open#SPgNaviContents {
	/* 572px：openされたメニューの位置 */
	-moz-transform: translateY(572px);
	-webkit-transform: translateY(572px);
	transform: translateY(v);
}
	
}

/* 【テーマカラー設定】 */
.themecolorNavy #gNaviArea,
.themecolorNavy #gNaviContents ul li {
	background:#00508e;}
.themecolorNavy #gNaviContents ul li:hover,
.themecolorNavy #gNaviContents ul li.current {
	background:#3373a5;}
	
.themecolorBlue #gNaviArea,
.themecolorBlue #gNaviContents ul li {
	background:#216f99;}
.themecolorBlue #gNaviContents ul li:hover,
.themecolorBlue #gNaviContents ul li.current {
	background:#4d8cad;}

.themecolorGreen #gNaviArea,
.themecolorGreen #gNaviContents ul li {
	background:#207240;}
.themecolorGreen #gNaviContents ul li:hover,
.themecolorGreen #gNaviContents ul li.current {
	background:#4d8e66;}

.themecolorYGreen #gNaviArea,
.themecolorYGreen #gNaviContents ul li {
	background:#57800b;}
.themecolorYGreen #gNaviContents ul li:hover,
.themecolorYGreen #gNaviContents ul li.current {
	background:#79993c;}

.themecolorRed #gNaviArea,
.themecolorRed #gNaviContents ul li {
	background:#822628;}
.themecolorRed #gNaviContents ul li:hover,
.themecolorRed #gNaviContents ul li.current {
	background:#9b5153;}

.themecolorPink #gNaviArea,
.themecolorPink #gNaviContents ul li {
	background:#e97082;}
.themecolorPink #gNaviContents ul li:hover,
.themecolorPink #gNaviContents ul li.current {
	background:#ed8d9b;}
	
.themecolorSkyBlue #gNaviArea,
.themecolorSkyBlue #gNaviContents ul li {
	background:#14adcc;}
.themecolorSkyBlue #gNaviContents ul li:hover,
.themecolorSkyBlue #gNaviContents ul li.current {
	background:#5ac5db;}
	
.themecolorGray #gNaviArea,
.themecolorGray #gNaviContents ul li {
	background:#5a6266;}
.themecolorGray #gNaviContents ul li:hover,
.themecolorGray #gNaviContents ul li.current {
	background:#83898c;}

.themecolorBlack #gNaviArea,
.themecolorBlack #gNaviContents ul li {
	background:#000000;}
.themecolorBlack #gNaviContents ul li:hover,
.themecolorBlack #gNaviContents ul li.current {
	background:#2b2b2b;}

.themecolorOrange #gNaviArea,
.themecolorOrange #gNaviContents ul li {
	background:#E67928;}
.themecolorOrange #gNaviContents ul li:hover,
.themecolorOrange #gNaviContents ul li.current {
	background:#E69928;}

#gNaviContents ul li.current {color:#fff; text-decoration:none;}

#gNaviContents ul {
	display:table;
	table-layout:fixed;
	width:878px;
	height:auto;
	line-height:16.8px; line-height:1.68rem;/*120%*/
	font-weight:bold;
	border-left:1px solid #fff;
	border-right:1px solid #fff;}

#gNaviContents ul li {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border-left:1px solid #fff;}

#gNaviContents ul li:first-child {
	border-left:none;}

#gNaviContents ul li a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding:10px 3px 9px 3px;}

@media screen and (max-width: 767px) {
#gNaviContents ul {
	display:table;
	table-layout:fixed;
	width:100%;
	height:auto;
	line-height:16.8px; line-height:1.68rem;/*120%*/
	font-weight:bold;
	border-left:1px solid #fff;
	border-right:1px solid #fff;}
}

/* =======================================

	【01-03】#contentsArea

========================================== */
#contentsArea {
	padding:72px 0 0 0;}

/* ---------------------------------------
	.socialLink
------------------------------------------ */	
#contentsArea .socialLink {
	padding:0 0 10px 0;
	float:right;}

#contentsArea .socialLink .tw {
	margin:0 0 0 10px;}

@media screen and (max-width: 767px) {
#contentsArea .socialLink {
	display:none;}
}
/* ---------------------------------------
	#pageTopArea
------------------------------------------ */	
#contentsArea #pageTopArea {
	padding:20px 0 0 0;}

#contentsArea #pageTopArea .pagetop a {
	display:block;
	width:124px;
	height:25px;
	background:url(../images/pagetop.gif) no-repeat;
	float:right;}

@media screen and (max-width: 767px) {
#contentsArea #pageTopArea {
	display:none;}
}
/* =======================================

	【01-04】#footerArea

========================================== */
#footerArea {
	background:#fff;
	border-top:1px solid #b3b3b3;}
	
#footerArea #footerContents {
	width:880px;
	height:auto;
	padding:0 0 20px 0;
	margin:0 auto 0 auto;}

/* copyright */
#footerContents .copyright {
	width:50%;
	height:auto;
	padding:25px 0 0 0;
	float:left;}

#footerContents .copyright p {
	font-size: 12px; font-size: 1.2rem;
	line-height:16.8px; line-height:1.68rem;/*140%*/
	margin:0;}

/* discoLogo */
#footerContents .discoLogo {
	padding:32px 5px 0 0;
	float:right;}
	
@media screen and (max-width: 767px) {
#footerArea {
	background:#264c99;
	border-top:none;}

#footerArea #footerContents {
	width:100%;
	height:auto;
	padding:0 0 20px 0;
	margin:0 auto 0 auto;}

#footerContents .copyright {
	width:100%;
	height:auto;
	text-align:center;
	padding:25px 0 0 0;
	float:none;}

#footerContents .copyright p {
	color:#fff;
	font-size: 11px; font-size: 1.1rem;
	line-height:16.5px; line-height:1.65rem;/*150%*/
	margin:0;}

/* discoLogo */
#footerContents .discoLogo {
	display:none;}
}
/* =======================================

	【01-05】others

========================================== */
#pageTopArea .pagetop,
#rightSideBtns .btnCPrintR,
#rightSideBtns .btnFAQ {
text-indent:-9999px;
font-size:1px;
line-height:1px;}

/* .clear */
.clear {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0;}

/* .section */
.section {
	margin:0 0 30px 0;}


/* =======================================

	【02】common CSS（テキスト関連）

========================================== */
/* ---------------------------------------
	.basicTxt（基本 本文）
------------------------------------------ */

p.basicTxt {
	margin:0 0 20px 0;}

/* ---------------------------------------
	その他
------------------------------------------ */
/* 文字 */
.txt11 {font-size:11px; font-size:1.1rem;}
.txt12 {font-size:12px; font-size:1.2rem;}
.fontNormal { font-weight:normal!important;}
.txtRight { float:right;}
.txtLeft { float:left;}

/* 強調 */
.txtEm01 { color:#ff2400; font-weight:bold;}
.txtEm02 { color:#333; font-weight:bold;}

/* =======================================

	【03】common CSS（見出し関連）

========================================== */
/* ---------------------------------------
	#contents h2（ページタイトル）
------------------------------------------ */
#contents h2 {
	font-size:30px; font-size:3.0rem;
	line-height:45.0px; line-height:4.50rem;/*150%*/
	font-weight:bold;}

/* ---------------------------------------
	 #contents h3（見出し1）
------------------------------------------ */
/* 【テーマカラー設定】 */
.themecolorNavy #contents h3 {
	border-left:3px solid #00508e;}
.themecolorBlue #contents h3 {
	border-left:3px solid #216f99;}
.themecolorGreen #contents h3 {
	border-left:3px solid #207240;}
.themecolorYGreen #contents h3 {
	border-left:3px solid #57800b;}
.themecolorRed #contents h3 {
	border-left:3px solid #822628;}
.themecolorPink #contents h3 {
	border-left:3px solid #e97082;}
.themecolorSkyBlue #contents h3 {
	border-left:3px solid #14adcc;}
.themecolorGray #contents h3 {
	border-left:3px solid #5a6266;}
.themecolorLGray #contents h3 {
	border-left:3px solid #333333;}
.themecolorOrange #contents h3 {
	border-left:3px solid #E67928;}

#contents h3 {
	font-size:20px; font-size:2.0rem;
	line-height:28.0px; line-height:2.80rem;/*140%*/
	font-weight:bold;
	border-top:1px solid #cbcbcb;
	border-right:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
	background:#f7f7f7;
	padding:9px 15px 6px 15px;}

/* ---------------------------------------
	 #contents h4（見出し2）
------------------------------------------ */
/* 【テーマカラー設定】 */
.themecolorNavy #contents h4 {
	border-left:4px solid #00508e;}
.themecolorBlue #contents h4 {
	borde-leftr:4px solid #216f99;}
.themecolorGreen #contents h4 {
	border-left:4px solid #207240;}
.themecolorYGreen #contents h4 {
	border-left:4px solid #57800b;}
.themecolorRed #contents h4 {
	border-left:4px solid #822628;}
.themecolorPink #contents h4 {
	border-left:4px solid #e97082;}
.themecolorSkyBlue #contents h4 {
	border-left:4px solid #14adcc;}
.themecolorGray #contents h4 {
	border-left:4px solid #5a6266;}
.themecolorBlack #contents h4 {
	border-left:4px solid #000000;}
.themecolorOrange #contents h4 {
	border-left:4px solid #E67928;}

#contents h4 {
	font-size:16px; font-size:1.6rem;
	line-height:19.2px; line-height:1.92rem;/*120%*/
	font-weight:bold;
	padding:2px 0 0 10px;}

#contents .h4Area {
	border-bottom:1px solid #ccc;
	padding:0 5px 11px 5px;}

/* ---------------------------------------
	h5（見出し3）
------------------------------------------ */
h5 { font-weight:bold;}

h5.tableH5 { margin:0 0 10px 0;}

@media screen and (max-width: 767px) {
h5.tableH5 {
	padding:0 2.5%;}
}
/* =======================================

	【04】common CSS（背景 関連）

========================================== */
/* ---------------------------------------
	.boxGray01（角丸グレー 背景）
------------------------------------------ */
.boxGray01 {
	position:relative;
	background:#f2f2f2;
	border:6px solid #e6e6e6;
	/* Firefox v1.0+ */
	-moz-border-radius:5px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:5px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:5px;
	behavior: url(/common/PIE.htc);}
/* ---------------------------------------
	.boxOrange01（角丸ライトオレンジ 背景）
------------------------------------------ */
.boxOrange01 {
	position:relative;
	background:#faf2e0;
	border:3px solid #fae9c8;
	/* Firefox v1.0+ */
	-moz-border-radius:4px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:4px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:4px;
	behavior: url(/common/PIE.htc);}

@media screen and (max-width: 767px) {
.boxOrange01 {
	/* Firefox v1.0+ */
	-moz-border-radius:0;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:0;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:0;}
}
/* =======================================

	【05】common CSS（ボタン関連）

========================================== */
/* ---------------------------------------
	.btnPro（手続き）
------------------------------------------ */
/* 【テーマカラー設定】 */
/* 赤 */
.themecolorNavy .btnPro a,
.themecolorBlue .btnPro a,
.themecolorGreen .btnPro a,
.themecolorYGreen .btnPro a,
.themecolorSkyBlue .btnPro a,
.themecolorGray .btnPro a,
.themecolorBlack .btnPro a  {
	background:#f00;
	/* SVG as background image (IE9/Chrome/Safari/Opera)  */
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImczNTEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRjU1NUIiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGRjAwMDAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2czNTEpIiAvPgo8L3N2Zz4=);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ff555b), to(#ff0000));
	background: -webkit-linear-gradient(#ff555b, #ff0000);
	background: -moz-linear-gradient(#ff555b, #ff0000);
	background: -ms-linear-gradient(#ff555b, #ff0000);
	background: -o-linear-gradient(#ff555b, #ff0000);
	background: linear-gradient(#ff555b, #ff0000);
	-pie-background: linear-gradient(#ff555b, #ff0000);}
/* 緑 */
.themecolorRed .btnPro a,
.themecolorOrange .btnPro a,
.themecolorLGray .btnPro a,
.themecolorPink .btnPro a{
	background:#298e0e;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxMTIiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iIzU3QjcwRCIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzI5OEUwRSIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzExMikiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#57b70d), to(#298e0e));
	background: -webkit-linear-gradient(#57b70d, #298e0e);
	background: -moz-linear-gradient(#57b70d, #298e0e);
	background: -ms-linear-gradient(#57b70d, #298e0e);
	background: -o-linear-gradient(#57b70d, #298e0e);
	background: linear-gradient(#57b70d, #298e0e);
	-pie-background: linear-gradient(#57b70d, #298e0e);}

.btnPro a {
	color:#fff;
	text-decoration:none;
	text-align:center;
	position:relative;
	/* Firefox v1.0+ */
	-moz-border-radius:6px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:6px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:6px;
	-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	behavior: url(/common/PIE.htc);}

.btnPro a:link {color:#fff; text-decoration:none;}
.btnPro a:visited {color:#fff; text-decoration:none;}
.btnPro a:hover {color:#fff; text-decoration:none;}

/* ---------------------------------------
	.btnCPrint（確認／プリント）
------------------------------------------ */
/* 【テーマカラー設定】 */
/* 緑 */
.themecolorNavy .btnCPrint a,
.themecolorBlue .btnCPrint a,
.themecolorSkyBlue .btnCPrint a,
.themecolorGray .btnCPrint a,
.themecolorBlack .btnCPrint a {
	background:#298e0e;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxMTIiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iIzU3QjcwRCIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzI5OEUwRSIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzExMikiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#57b70d), to(#298e0e));
	background: -webkit-linear-gradient(#57b70d, #298e0e);
	background: -moz-linear-gradient(#57b70d, #298e0e);
	background: -ms-linear-gradient(#57b70d, #298e0e);
	background: -o-linear-gradient(#57b70d, #298e0e);
	background: linear-gradient(#57b70d, #298e0e);
	-pie-background: linear-gradient(#57b70d, #298e0e);}
/* 水色 */
.themecolorGreen .btnCPrint a,
.themecolorYGreen .btnCPrint a,
.themecolorRed .btnCPrint a,
.themecolorOrange .btnCPrint a,
.themecolorLGray .btnCPrint a,
.themecolorPink .btnCPrint a {
	background:#0094c3;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc3NjEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM0NUI0REYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwMDk0QzMiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c3NjEpIiAvPgo8L3N2Zz4=);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#45b4df), to(#0094c3));
	background: -webkit-linear-gradient(#45b4df, #0094c3);
	background: -moz-linear-gradient(#45b4df, #0094c3);
	background: -ms-linear-gradient(#45b4df, #0094c3);
	background: -o-linear-gradient(#45b4df, #0094c3);
	background: linear-gradient(#45b4df, #0094c3);
	-pie-background: linear-gradient(#45b4df, #0094c3);}

.btnCPrint a {
	color:#fff;
	text-decoration:none;
	text-align:center;
	position:relative;
	/* Firefox v1.0+ */
	-moz-border-radius:6px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:6px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:6px;
	
	-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	behavior: url(/common/PIE.htc);}

.btnCPrint a:link {color:#fff; text-decoration:none;}
.btnCPrint a:visited {color:#fff; text-decoration:none;}
.btnCPrint a:hover {color:#fff; text-decoration:none;}

/* ---------------------------------------
	#rightSideBtns（右端のボタン）
------------------------------------------ */
#rightSideBtns {
	display: none;
	width: 62px;
	height: 355px;
	position: fixed;
	bottom: 120px;
	right: 20px;}

/* 【テーマカラー設定】 */
.themecolorNavy #rightSideBtns .btnCPrintR a,
.themecolorBlue #rightSideBtns .btnCPrintR a,
.themecolorGreen #rightSideBtns .btnCPrintR a,
.themecolorYGreen #rightSideBtns .btnCPrintR a,
.themecolorSkyBlue #rightSideBtns .btnCPrintR a,
.themecolorGray #rightSideBtns .btnCPrintR a,
.themecolorBlack #rightSideBtns .btnCPrintR a {
	background:url(../images/rightside01r.png) no-repeat;}

.themecolorRed #rightSideBtns .btnCPrintR a,
.themecolorOrange #rightSideBtns .btnCPrintR a,
.themecolorPink #rightSideBtns .btnCPrintR a {
	background:url(../images/rightside01g.png) no-repeat;}

#rightSideBtns .btnCPrintR a {
	display:block;
	width:62px;
	height:244px;
	margin:0 0 6px 0;}

/* 【テーマカラー設定】 */
.themecolorNavy #rightSideBtns .btnFAQ a {
	background:url(../images/rightside02n.png) no-repeat;}
.themecolorBlue #rightSideBtns .btnFAQ a {
	background:url(../images/rightside02b.png) no-repeat;}
.themecolorGreen #rightSideBtns .btnFAQ a {
	background:url(../images/rightside02g.png) no-repeat;}
.themecolorYGreen #rightSideBtns .btnFAQ a {
	background:url(../images/rightside02yg.png) no-repeat;}
.themecolorRed #rightSideBtns .btnFAQ a {
	background:url(../images/rightside02r.png) no-repeat;}
.themecolorPink #rightSideBtns .btnFAQ a {
	background:url(../images/rightside02p.png) no-repeat;}
.themecolorSkyBlue #rightSideBtns .btnFAQ a {
	background:url(../images/rightside02sb.png) no-repeat;}
.themecolorGray #rightSideBtns .btnFAQ a {
	background:url(../images/rightside02gr.png) no-repeat;}
.themecolorBlack #rightSideBtns .btnFAQ a {
	background:url(../images/rightside02gr.png) no-repeat;}
.themecolorOrange #rightSideBtns .btnFAQ a {
	background:url(../images/rightside02gr.png) no-repeat;}

#rightSideBtns .btnFAQ a {
	display:block;
	width:62px;
	height:64px;}


/* ---------------------------------------
	hover
------------------------------------------ */
.btnPro a:hover,
.btnCPrint a:hover,
.btnCPrintR a:hover,
.btnFAQ a:hover {
	opacity:0.8;
	filter:alpha(opacity=70);}

/* ---------------------------------------
	icon
------------------------------------------ */
.iconPopup {
	position:absolute;
	top:9px;
	right:10px;}

/* =======================================

	【06】common CSS（表 関連）

========================================== */
/* ---------------------------------------
	.tableStyle01（table 見出しグレー cel 白）
------------------------------------------ */
.tableStyle01 {
	width:100%;
	height:auto;
	font-size:14px; font-size:1.4rem; line-height:21.4px; line-height:2.1rem;/*150%*/
	border:1px solid #b3b3b3;}

.tableStyle01 tr {
	border-bottom:1px solid #b3b3b3;}

.tableStyle01 th {
	font-weight:bold;
	background:#f2f2f2;
	border-right:1px solid #b3b3b3;
	padding:12px 10px 10px 10px;}

.tableStyle01 td {
	border-right:1px solid #b3b3b3;
	padding:12px 10px 10px 10px;}
	

/* =======================================

	【07】common CSS（リンク、リスト関連）

========================================== */
/* ---------------------------------------
	基本 リンク
------------------------------------------ */
a:link {color:#03c; text-decoration:underline;}
a:visited {color:#333; text-decoration:underline;}
a:hover {color:#f00; text-decoration:underline;}


/* ---------------------------------------
	.linkList（赤矢印）
------------------------------------------ */
.linkList li {
	display:block;
	line-height:19.6px; line-height:1.96rem;/*140%*/
	font-weight:bold;
	background:url(../../images/arr.gif) no-repeat 0 5px;
	padding:0 0 0 10px;
	margin:5px 30px 5px 0;
	float:left;}

/* ---------------------------------------
	.basicList（基本リスト）
------------------------------------------ */
.basicList li {
	list-style:outside disc;
	margin:0 0 0 2em;}
/* ---------------------------------------
	.basicNumList（基本リスト 数字）
------------------------------------------ */
.basicNumList li {
	list-style:outside decimal;
	margin:0 0 1em 2em;}


/* =======================================

	【08】common CSS（通知関連関連）

========================================== */

table.systemInfo-table {
	border-collapse: collapse;
	text-align: left;
	line-height: 1.5;
	margin-bottom: 10px;
	width: 100%;
	font-size: 1.5em;
}
table.systemInfo-table th {
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border: 1px solid #ccc;
}
td.systemInfo-td1 {
	padding: 10px;
	vertical-align: top;
	border: 1px solid #ccc;
	white-space: nowrap;
	font-weight: bold;
}
td.systemInfo-td2 {
	padding: 10px;
	vertical-align: top;
	border: 1px solid #ccc;
}



